.list_jchdItem__2EHiN {
    width: 448px;
    height: 257px;
    display: inline-block;
    overflow: hidden;
    margin-top: 22px;
    position: relative;
    cursor: pointer;
    margin-right: 10px;
}

.list_jchdItem__2EHiN img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.list_jchdItem__2EHiN:hover .mooter {
    top: 0 !important;
}

.list_jchdItem__2EHiN:hover .mooter a .title {
    color: #fff;
}

.list_jchdItem__2EHiN .mooter {
    position: absolute;
    top: 257px;
    left: 0;
    background: rgba(24, 97, 174, .8);
    width: 448px;
    height: 257px;
    color: #fff;
    overflow: hidden;
    z-index: 2;
}

.list_jchdItem__2EHiN .mooter .title {
    font-size: 30px;
    font-weight: 600;
    width: 80%;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 80px auto 30px;
}

.list_jchdItem__2EHiN .mooter .btn {
    width: 105px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 16px;
    margin: 0 auto;
    border: 1px solid #fff;
}

.list_jchdItemYd__23t2U {
    display: none;
}

@media (max-width: 750px) {
    .list_jchdItem__2EHiN {
        display: none;
    }

    .list_jchdItemYd__23t2U {
        width: 3.44rem;
        height: 2rem;
        display: inline-block;
        overflow: hidden;
        margin-top: .15rem;
        position: relative;
        cursor: pointer;
        margin-right: 0.06rem;
    }

    .list_jchdItemYd__23t2U img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .list_jchdItemYd__23t2U:hover .mooter {
        top: 0 !important;
    }

    .list_jchdItemYd__23t2U:hover .mooter a .title {
        color: #fff;
    }

    .list_jchdItemYd__23t2U .mooter {
        position: absolute;
        top: 2rem;
        left: 0;
        background: rgba(24, 97, 174, .8);
        width: 3.44rem;
        height: 2rem;
        color: #fff;
        overflow: hidden;
        z-index: 2;
    }

    .list_jchdItemYd__23t2U .mooter .title {
        font-size: .32rem;
        font-weight: 600;
        width: 90%;
        text-align: center;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        margin: .5rem auto .3rem;
    }

    .list_jchdItemYd__23t2U .mooter .btn {
        width: 1.05rem;
        height: .35rem;
        line-height: .35rem;
        text-align: center;
        font-size: .22rem;
        margin: 0 auto;
        border: 1px solid #fff;
    }

}
